Bug 478139 - MIGRATED_FROM_JIRA: NIS Adapter
MIGRATED_FROM_JIRA: NIS Adapter
Status: VERIFIED
Product: penrose
Classification: Retired
Component: Adapter (Show other bugs)
2.0
All Linux
urgent Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:03 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:03:05 EST
Allows real-time NIS to LDAP translation. 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Adapter',
                              'id' => '10011'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-156',
          'assignee' => 'endisd',
          'summary' => 'NIS Adapter',
          'id' => '10489',
          'updated' => '2006-10-13 19:54:09.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-09-18 00:00:00.0',
                             'sequence' => '18',
                             'name' => 'Penrose-1.1',
                             'released' => 'true',
                             'id' => '10037',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Allows real-time NIS to LDAP translation. ',
          'created' => '2006-07-14 02:19:19.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:03:08 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-156
Comment 2 Sankar Ramalingam 2009-04-02 07:03:32 EDT
ou=YP branch is accessible from LDAP clients. So marking this bug as verified.
Verified with 03/29 build.

Note You need to log in before you can comment on or make changes to this bug.